<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>js examples</title>
  <link rel="stylesheet" href="/style.css" type="text/css">
</head>
<body>
  <h1>Examples</h1>
  <script src="***.js"></script>
</body>
</html>
